=== debian/changelog ===
linuxmuster-client-veracrypt (0.1.6-1) trusty; urgency=medium

  * New upstream Release 1.23

 -- bz <bz@X220>  Mon, 29 Oct 2018 17:00:24 +0100

linuxmuster-client-veracrypt (0.1.5-1) xenial; urgency=medium

  * New upstream release 1.22

 -- jeff <bz@adler>  Sat, 19 May 2018 12:32:39 +0200

linuxmuster-client-veracrypt (0.1.4-1) xenial; urgency=medium

  * New upstream release 1.21

 -- jeff <bz@adler>  Wed, 12 Jul 2017 14:10:37 +0200

linuxmuster-client-veracrypt (0.1.3-1) xenial; urgency=medium

  * New upstream release 1.19

 -- jeff <bz@adler>  Fri, 27 Jan 2017 02:44:52 +0100

linuxmuster-client-veracrypt (0.1.2-1) xenial; urgency=medium

  * New upstream release 1.18

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 09 Sep 2016 14:16:25 +0200

linuxmuster-client-veracrypt (0.0.7-2) xenial; urgency=low

  * Stable release for xenial xerus

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Thu, 09 Feb 2016 11:20:42 +0200
 

linuxmuster-client-veracrypt (0.0.7-1) xenial-testing; urgency=medium

  * New upstream release 1.17

 -- Rüdiger Beck <bz@overpower>  Sat, 27 Feb 2016 10:56:03 +0100

linuxmuster-client-veracrypt (0.0.6-2) xenial-testing; urgency=low

  * First release for Ubuntu 16.04 xenial-xerus

 -- Dominik Foerderer <dominik.foerderer@windeck-gymnasium.de>  Thu, 09 Feb 2016 11:20:42 +0200
 

linuxmuster-client-veracrypt (0.0.6-2) trusty; urgency=medium

  * New upstream Version 1.16

 -- Ruediger Beck <bz@j1009p21.bszleo.de>  Thu, 15 Oct 2015 17:20:42 +0200

linuxmuster-client-veracrypt (0.0.5-1) trusty-unstable; urgency=medium

  * Sudoers without password, first revision of autoveracrypt (Frank Schiebel) 

 -- Ruediger Beck <bz@j1009p21.bszleo.de>  Thu, 15 Oct 2015 17:04:02 +0200

linuxmuster-client-veracrypt (0.0.4-1) trusty-testing; urgency=medium

  * New upstream Version 1.15

 -- bz <bz@overpower>  Mon, 05 Oct 2015 11:40:12 +0200

linuxmuster-client-veracrypt (0.0.3-1) trusty-testing; urgency=medium

  * New upstream Version 1.14

 -- bz <bz@overpower>  Fri, 18 Sep 2015 01:32:24 +0200

linuxmuster-client-veracrypt (0.0.2-1) trusty-testing; urgency=medium

  * Working Package, deletes downloaded files

 -- jeff <bz@adler>  Thu, 14 May 2015 15:52:48 +0200

linuxmuster-client-veracrypt (0.0.1-1) trusty-testing; urgency=low

  * First Revision

 -- root <jeffbeck@linuxmuster.net>  Fri, 14 May 2015 15:13:17 +0200
